{
    "app": {
        "back": "Πηγαίνετε πίσω στο MapComplete",
        "download": "Κατεβάστε την εφαρμογή"
    },
    "centerMessage": {
        "allFilteredAway": "Κανένα χαρακτηριστικό σε θέα δεν πληρεί όλα τα φίλτρα",
        "loadingData": "Φόρτωση δεδομένων…",
        "noData": "Δεν υπάρχουν σχετικά χαρακτηριστικά στην τρέχουσα θέα",
        "ready": "Έγινε!",
        "retrying": "Η φόρτωση των δεδομένων απέτυχε. Προσπάθεια ξανά σε {count} δευτερόλεπτα…",
        "zoomIn": "Κάντε μεγέθυνση για να δείτε ή να επεξεργαστείτε τα δεδομένα"
    },
    "communityIndex": {
        "available": "Αυτή η κοινότητα μιλά {native}",
        "intro": "Ελάτε σε επάφη με άλλα άτομα για να τα γνωρίσετε καλύτερα, να μάθετε από αυτά, …",
        "title": "Επικοινωνήστε με άλλους"
    },
    "copy": {
        "button": "Δημιουργία αντίγραφου",
        "confirm": "Δημιουργία αντίγραφου στην συγκεκριμένη τοποθεσία",
        "intro": "Δημιουργώντας ένας αντίγραφο, θα δημιουργήσει ένα νέο ΣΕ στο χάρτη με τις ίδιες ιδιότητες όπως το τρέχων αντικείμενο.",
        "loading": "Δημιουργείται αντίγραφο...",
        "title": "Δημιουργία αντίγραφου"
    },
    "delete": {
        "cancel": "Ακύρωση",
        "cannotBeDeleted": "Αυτό το χαρακτηριστικό δεν μπορεί να διαγραφεί",
        "delete": "Διαγραφή",
        "deletedTitle": "Διαγραμμένο χαρακτηριστικό",
        "isDeleted": "Αυτό το χαρακτηριστικό έχει διαγραφεί",
        "notEnoughExperience": "Αυτό το χαρακτηριστικό φτιάχτηκε από κάποιον άλλον.",
        "onlyEditedByLoggedInUser": "Αυτό το χαρακτηριστικό το έχετε επεξεργαστεί μόνο εσείς, μπορείτε να το διαγράψετε με ασφάλεια.",
        "reasons": {
            "disused": "Αυτό το χαρακτηριστικό είναι σε αχρηστία ή έχει αφαιρεθεί",
            "duplicate": "Αυτό το χαρακτηριστικό είναι διπλότυπο άλλου χαρακτηριστικού",
            "notFound": "Αυτό το χαρακτηριστικό δεν μπόρεσε να βρεθεί",
            "test": "Αυτό ήταν δοκιμαστικό χαρακτηριστικό - το χαρακτηριστικό δεν υπήρξε ποτέ εκεί"
        },
        "safeDelete": "Αυτό το χαρακτηριστικό μπορεί να διαγραφεί με ασφάλεια.",
        "useSomethingElse": "Χρησιμοποιήστε αντί αυτού άλλον επεξεργαστή του OpenStreetMap για να το διαγράψετε",
        "whyDelete": "Γιατί πρέπει να διαγραφεί αυτό το χαρακτηριστικό;"
    },
    "external": {
        "allIncluded": "Τα δεδομένα που φορτώθηκαν από {source} περιλαμβάνονται ήδη στο OpenStreetMap",
        "apply": "Εφαρμογή",
        "conflicting": {
            "title": "Συγκρουόμενα αντικείμενα"
        },
        "done": "Έγινε"
    },
    "favourite": {
        "reload": "Επαναφόρτωση των δεδομένων"
    },
    "favouritePoi": {
        "button": {
            "isMarkedShort": "Επισημάνθηκε ως αγαπημένη τοποθεσία",
            "isNotMarkedShort": "Δεν επισημάνθηκε ως αγαπημένο",
            "markAsFavouriteTitle": "Επισήμανση της τοποθεσίας ως αγαπημένη τοποθεσία",
            "markDescription": "Προσθήκη της τοποθεσίας σε μια προσωπική λίστα με τα αγαπημένα σας",
            "unmark": "Αφαίρεση από την προσωπική σας λίστα αγαπημένων",
            "unmarkNotDeleted": "Αυτό το σημείο δεν θα διαγραφεί και θα παραμείνει ορατό στον κατάλληλο χάρτη για εσάς και τους υπόλοιπους"
        },
        "downloadGeojson": "Λήψη των αγαπημένων σας ως geojson",
        "downloadGpx": "Λήψη των αγαπημένων σας ως GPX",
        "introPrivacy": "Αυτή η λίστα είναι ορατή μόνο σε εσάς",
        "tab": "Αγαπημένα σας και κριτικές",
        "title": "Αγαπημένες σας τοποθεσίες"
    },
    "flyer": {
        "callToAction": "Δοκιμάστε το στο mapcomplete.org",
        "fakeui": {
            "add_images": "Προσθέστε εικόνες με λίγα κλικ",
            "attributes": "Εμφάνιση ιδιοτήτων με φιλικό τρόπο",
            "wikipedia": "Εμφανίζονται συνδεδεμένα άρθρα Βικιπαίδειας"
        },
        "mapcomplete": {
            "li0": "Εμφανίζει που είναι τα ΣΕ (Σημεία Ενδιαφέροντος)",
            "li1": "Προσθέτει νέα σημεία και ενημερώνει πληροφορίες για τα ήδη υπάρχοντα",
            "li2": "Προσθέτει πληροφορίες επικοινωνίας και ωράριο λειτουργίας με ευκολία",
            "li3": "Μπορεί να τοποθετηθεί σε άλλους ιστότοπους ως iFrame",
            "li4": "Ενσωματωμένο εντός του οικοσυστήματος του OpenStreetMap, το οποίο διαθέτει αρκετά εργαλεία",
            "li5": "Λειτουργικότητα για εισαγωγή υπαρχόντων συνόλων δεδομένων",
            "title": "Τι είναι το MapComplete;"
        },
        "tagline": "Συλλογή γεωδεδομένων με το OpenStreetMap",
        "title": "mapcomplete.org",
        "whatIsOsm": "Τι είναι το OpenStreetMap;"
    },
    "general": {
        "404": "Αυτή η σελίδα δεν υπάρχει",
        "about": "Εύκολα επεξεργαστείτε και προσθέστε το OpenStreetMap για συγκεκριμένο θέμα",
        "add": {
            "addNew": "Προσθήκη {category}",
            "backToSelect": "Επιλογή διαφορετικής κατηγορίας",
            "confirmLocation": "Επιβεβαίωση αυτής της τοποθεσίας",
            "confirmTitle": "Προσθήκη {title};",
            "creating": "Δημιουργία νέου σημείου...",
            "disableFilters": "Απενεργοποίηση όλων των φίλτρων",
            "disableFiltersExplanation": "Κάποια χαρακτηριστικά μπορεί να κρυφτούν με ένα φίλτρο",
            "import": {
                "importTags": "Το στοιχείο θα λάβει {tags}"
            },
            "importTags": "Το στοιχείο θα λάβει {tags}",
            "pleaseLogin": "Παρακαλούμε συνδεθείτε με το OpenStreetMap για να προσθέσετε ένα νέο χαρακτηριστικό",
            "stillLoading": "Τα δεδομένα ακόμη φορτώνουν. Παρακαλούμε περιμένετε λίγο πριν προσθέσετε νέο χαρακτηριστικό.",
            "title": "Προσθήκη νέου χαρακτηριστικού"
        },
        "apply_button": {
            "appliedOnAnotherObject": "Το αντικείμενο {id} θα λάβει {tags}",
            "applying": "Εφαρμόζωνται οι αλλαγές",
            "isApplied": "Οι αλλαγές εφαρμόστηκαν"
        },
        "attribution": {
            "donate": "Στηρίξτε οικονομικά το MapComplete",
            "editJosm": "Επεξεργασία εδώ με το JOSM",
            "gotoSourceCode": "Προβολή πηγαίου κώδικα",
            "iconAttribution": {
                "title": "Χρησιμοποιημένα εικονίδια"
            },
            "josmOpened": "Το JOSM είναι ανοιχτό",
            "madeBy": "Φτιάχτηκε από <b>{author}</b>"
        }
    }
}